

.m-0 {margin: 0px !important}
.m-5 {margin: 5px !important}
.m-10 {margin: 10px !important}
.m-15 {margin: 15px !important}
.m-20 {margin: 20px !important}
.m-30 {margin: 30px !important}
.m-40 {margin: 40px !important}
.m-50 {margin: 50px !important}
.m-60 {margin: 60px !important}
.m-70 {margin: 70px !important}
.m-80 {margin: 80px !important}
.m-90 {margin: 90px !important}
.m-100 {margin: 100px !important}
.m-110 {margin: 110px !important}
.m-120 {margin: 120px !important}
.m-130 {margin: 130px !important}
.m-140 {margin: 140px !important}
.m-150 {margin: 150px !important}
.m-160 {margin: 160px !important}
.m-170 {margin: 170px !important}
.m-180 {margin: 180px !important}
.m-190 {margin: 190px !important}
.m-200 {margin: 200px !important}

/*
 * 1.2 -> Basic Padding
 * -----------------------------------------------
*/
.p-0 {padding: 0!important;}
.p-5 {padding: 5px !important}
.p-10 {padding: 10px !important}
.p-15 {padding: 15px !important}
.p-20 {padding: 20px !important}
.p-30 {padding: 30px !important}
.p-40 {padding: 40px !important}
.p-50 {padding: 50px !important}
.p-60 {padding: 60px !important}
.p-70 {padding: 70px !important}
.p-80 {padding: 80px !important}
.p-90 {padding: 90px !important}
.p-100 {padding: 100px !important}
.p-110 {padding: 110px !important}
.p-120 {padding: 120px !important}
.p-130 {padding: 130px !important}
.p-140 {padding: 140px !important}
.p-150 {padding: 150px !important}
.p-160 {padding: 160px !important}
.p-170 {padding: 170px !important}
.p-180 {padding: 180px !important}
.p-190 {padding: 190px !important}
.p-200 {padding: 200px !important}

/*
 * 1.3 -> Margin top
 * -----------------------------------------------
*/
.mt-0 {margin-top: 0!important;}
.mt-5 {margin-top: 5px !important}
.mt-10 {margin-top: 10px !important}
.mt-15 {margin-top: 15px !important}
.mt-20 {margin-top: 20px !important}
.mt-30 {margin-top: 30px !important}
.mt-40 {margin-top: 40px !important}
.mt-50 {margin-top: 50px !important}
.mt-60 {margin-top: 60px !important}
.mt-70 {margin-top: 70px !important}
.mt-80 {margin-top: 80px !important}
.mt-90 {margin-top: 90px !important}
.mt-100 {margin-top: 100px !important}
.mt-110 {margin-top: 110px !important}
.mt-120 {margin-top: 120px !important}
.mt-130 {margin-top: 130px !important}
.mt-140 {margin-top: 140px !important}
.mt-150 {margin-top: 150px !important}
.mt-160 {margin-top: 160px !important}
.mt-170 {margin-top: 170px !important}
.mt-180 {margin-top: 180px !important}
.mt-190 {margin-top: 190px !important}
.mt-200 {margin-top: 200px !important}

/*
 * 1.4 -> Margin right
 * -----------------------------------------------
*/
.mr-0 {margin-right: 0!important;}
.mr-5 {margin-right: 5px !important}
.mr-10 {margin-right: 10px !important}
.mr-15 {margin-right: 15px !important}
.mr-20 {margin-right: 20px !important}
.mr-30 {margin-right: 30px !important}
.mr-40 {margin-right: 40px !important}
.mr-50 {margin-right: 50px !important}
.mr-60 {margin-right: 60px !important}
.mr-70 {margin-right: 70px !important}
.mr-80 {margin-right: 80px !important}
.mr-90 {margin-right: 90px !important}
.mr-100 {margin-right: 100px !important}
.mr-110 {margin-right: 110px !important}
.mr-120 {margin-right: 120px !important}
.mr-130 {margin-right: 130px !important}
.mr-140 {margin-right: 140px !important}
.mr-150 {margin-right: 150px !important}
.mr-160 {margin-right: 160px !important}
.mr-170 {margin-right: 170px !important}
.mr-180 {margin-right: 180px !important}
.mr-190 {margin-right: 190px !important}
.mr-200 {margin-right: 200px !important}

/*
 * 1.5 -> Margin bottom
 * -----------------------------------------------
*/
.mb-0 {margin-bottom: 0!important;}
.mb-5 {margin-bottom: 5px !important}
.mb-10 {margin-bottom: 10px !important}
.mb-15 {margin-bottom: 15px !important}
.mb-20 {margin-bottom: 20px !important}
.mb-30 {margin-bottom: 30px !important}
.mb-40 {margin-bottom: 40px !important}
.mb-50 {margin-bottom: 50px !important}
.mb-60 {margin-bottom: 60px !important}
.mb-70 {margin-bottom: 70px !important}
.mb-80 {margin-bottom: 80px !important}
.mb-90 {margin-bottom: 90px !important}
.mb-100 {margin-bottom: 100px !important}
.mb-110 {margin-bottom: 110px !important}
.mb-120 {margin-bottom: 120px !important}
.mb-130 {margin-bottom: 130px !important}
.mb-140 {margin-bottom: 140px !important}
.mb-150 {margin-bottom: 150px !important}
.mb-160 {margin-bottom: 160px !important}
.mb-170 {margin-bottom: 170px !important}
.mb-180 {margin-bottom: 180px !important}
.mb-190 {margin-bottom: 190px !important}
.mb-200 {margin-bottom: 200px !important}

/*
 * 1.6 -> Margin left
 * -----------------------------------------------
*/
.ml-0 {margin-left: 0!important;}
.ml-5 {margin-left: 5px !important}
.ml-10 {margin-left: 10px !important}
.ml-15 {margin-left: 15px !important}
.ml-20 {margin-left: 20px !important}
.ml-30 {margin-left: 30px !important}
.ml-40 {margin-left: 40px !important}
.ml-50 {margin-left: 50px !important}
.ml-60 {margin-left: 60px !important}
.ml-70 {margin-left: 70px !important}
.ml-80 {margin-left: 80px !important}
.ml-90 {margin-left: 90px !important}
.ml-100 {margin-left: 100px !important}
.ml-110 {margin-left: 110px !important}
.ml-120 {margin-left: 120px !important}
.ml-130 {margin-left: 130px !important}
.ml-140 {margin-left: 140px !important}
.ml-150 {margin-left: 150px !important}
.ml-160 {margin-left: 160px !important}
.ml-170 {margin-left: 170px !important}
.ml-180 {margin-left: 180px !important}
.ml-190 {margin-left: 190px !important}
.ml-200 {margin-left: 200px !important}

/*
 * 1.7 -> Padding top
 * -----------------------------------------------
*/
.pt-0 {padding-top: 0!important;}
.pt-5 {padding-top: 5px !important}
.pt-10 {padding-top: 10px !important}
.pt-15 {padding-top: 15px !important}
.pt-20 {padding-top: 20px !important}
.pt-30 {padding-top: 30px !important}
.pt-40 {padding-top: 40px !important}
.pt-50 {padding-top: 50px !important}
.pt-60 {padding-top: 60px !important}
.pt-70 {padding-top: 70px !important}
.pt-80 {padding-top: 80px !important}
.pt-90 {padding-top: 90px !important}
.pt-100 {padding-top: 100px !important}
.pt-110 {padding-top: 110px !important}
.pt-120 {padding-top: 120px !important}
.pt-130 {padding-top: 130px !important}
.pt-140 {padding-top: 140px !important}
.pt-150 {padding-top: 150px !important}
.pt-160 {padding-top: 160px !important}
.pt-170 {padding-top: 170px !important}
.pt-180 {padding-top: 180px !important}
.pt-190 {padding-top: 190px !important}
.pt-200 {padding-top: 200px !important}

/*
 * 1.8 -> Padding right
 * -----------------------------------------------
*/
.pr-0 {padding-right: 0!important;}
.pr-5 {padding-right: 5px !important}
.pr-10 {padding-right: 10px !important}
.pr-15 {padding-right: 15px !important}
.pr-20 {padding-right: 20px !important}
.pr-30 {padding-right: 30px !important}
.pr-40 {padding-right: 40px !important}
.pr-50 {padding-right: 50px !important}
.pr-60 {padding-right: 60px !important}
.pr-70 {padding-right: 70px !important}
.pr-80 {padding-right: 80px !important}
.pr-90 {padding-right: 90px !important}
.pr-100 {padding-right: 100px !important}
.pr-110 {padding-right: 110px !important}
.pr-120 {padding-right: 120px !important}
.pr-130 {padding-right: 130px !important}
.pr-140 {padding-right: 140px !important}
.pr-150 {padding-right: 150px !important}
.pr-160 {padding-right: 160px !important}
.pr-170 {padding-right: 170px !important}
.pr-180 {padding-right: 180px !important}
.pr-190 {padding-right: 190px !important}
.pr-200 {padding-right: 200px !important}

/*
 * 1.9 -> Padding bottom
 * -----------------------------------------------
*/
.pb-0 {padding-bottom: 0!important;}
.pb-5 {padding-bottom: 5px !important}
.pb-10 {padding-bottom: 10px !important}
.pb-15 {padding-bottom: 15px !important}
.pb-20 {padding-bottom: 20px !important}
.pb-30 {padding-bottom: 30px !important}
.pb-40 {padding-bottom: 40px !important}
.pb-50 {padding-bottom: 50px !important}
.pb-60 {padding-bottom: 60px !important}
.pb-70 {padding-bottom: 70px !important}
.pb-80 {padding-bottom: 80px !important}
.pb-90 {padding-bottom: 90px !important}
.pb-100 {padding-bottom: 100px !important}
.pb-110 {padding-bottom: 110px !important}
.pb-120 {padding-bottom: 120px !important}
.pb-130 {padding-bottom: 130px !important}
.pb-140 {padding-bottom: 140px !important}
.pb-150 {padding-bottom: 150px !important}
.pb-160 {padding-bottom: 160px !important}
.pb-170 {padding-bottom: 170px !important}
.pb-180 {padding-bottom: 180px !important}
.pb-190 {padding-bottom: 190px !important}
.pb-200 {padding-bottom: 200px !important}

/*
 * 1.10 -> Padding left
 * -----------------------------------------------
*/
.pl-0 {padding-left: 0!important;}
.pl-5 {padding-left: 5px !important}
.pl-10 {padding-left: 10px !important}
.pl-15 {padding-left: 15px !important}
.pl-20 {padding-left: 20px !important}
.pl-30 {padding-left: 30px !important}
.pl-40 {padding-left: 40px !important}
.pl-50 {padding-left: 50px !important}
.pl-60 {padding-left: 60px !important}
.pl-70 {padding-left: 70px !important}
.pl-80 {padding-left: 80px !important}
.pl-90 {padding-left: 90px !important}
.pl-100 {padding-left: 100px !important}
.pl-110 {padding-left: 110px !important}
.pl-120 {padding-left: 120px !important}
.pl-130 {padding-left: 130px !important}
.pl-140 {padding-left: 140px !important}
.pl-150 {padding-left: 150px !important}
.pl-160 {padding-left: 160px !important}
.pl-170 {padding-left: 170px !important}
.pl-180 {padding-left: 180px !important}
.pl-190 {padding-left: 190px !important}
.pl-200 {padding-left: 200px !important}
.bgCover{background-size: cover !important;}
.bgCenter{background-position: center center !important;}
.bgNoRepeat{background-repeat: no-repeat !important;}
.h100{height: 100% !important;}
.w100{width: 100% !important}
.ml-auto{margin-left: auto;}
.mr-auto{margin-right: auto;}

.fs-10{font-size: 10px;}
.fs-15{font-size: 15px;}
.fs-20{font-size: 20px;}
.fs-25{font-size: 25px;}
.fs-30{font-size: 30px;}
.fs-35{font-size: 35px;}
.fs-40{font-size: 40px;}
.fs-45{font-size: 45px;}
.fs-50{font-size: 50px;}
.fs-55{font-size: 55px;}
.fs-60{font-size: 60px;}

.float-left{float:left!important}
.float-right{float:right!important}
.float-none{float:none!important}
@media (min-width:576px){
	.float-sm-left{float:left!important}
	.float-sm-right{float:right!important}
	.float-sm-none{float:none!important}
	
	.text-sm-left{text-align: left !important;}
	.text-sm-right{text-align: right !important;}
}
@media (min-width:768px){
	.float-md-left{float:left!important}
	.float-md-right{float:right!important}
	.float-md-none{float:none!important}
	
	.text-md-left{text-align: left !important;}
	.text-md-right{text-align: right !important;}
}
@media (min-width:992px){
	.float-lg-left{float:left!important}
	.float-lg-right{float:right!important}
	.float-lg-none{float:none!important}
	
	.text-lg-left{text-align: left !important;}
	.text-lg-right{text-align: right !important;}
}
@media (min-width:1200px){
	.float-xl-left{float:left!important}
	.float-xl-right{float:right!important}
	.float-xl-none{float:none!important}
	
	.text-xl-left{text-align: left !important;}
	.text-xl-right{text-align: right !important;}
}


.object{
	background-color: var(--blue);
}
.sticky,
.header__top, .header-area{
	background-color: var(--white);
}
.header__bottom-right.pink-soft-bg{
	background-color: var(--grey);
}
.logo-2 {
    padding: 13px 53px;
}
.header__info-text span {
    font-size: 13px;
}
.slider-height-2{
	height: 650px;
}
.slider-content-2 h2 {
    font-size: 75px;
}

.appointment__award-list .single-award {
	    display: flex !important;
		flex-direction: row;
		align-items: center;
}
.award-icon{
	width: 120px;
}
.award-icon > img{
	width: 100%;
}
.appointment__form-wrapper h1 {
    font-size: 40px;
}
.appointment__form-inner input, .appointment__form-inner textarea
 {
    height: 40px;
    line-height: 40px;
}

.header__bottom{
	z-index: 101;
}

.services__item-2{
	height: calc(100% - 20px);
	    padding: 25px 35px;
    padding-bottom: 5px;
}

.services__icon span img{
	width: 50px; height: auto;
}
.services__content-2 h3 {
    margin-bottom: 10px;
}
.accordion-button{
    font-size: 27px;
    font-weight: 700;
}

.accordion-button::after{
	display: none;
}
.accordion-button::before {
    position: absolute;
    content: "\f068";
    font-family: "Font Awesome 5 Pro";
    top: 50%;
    right: 10px;
    width: 25px;
    height: 25px;
    line-height: 25px;
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    color: #ffffff;
    background-color: var(--blue);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.accordion-button.collapsed::before {
    content: "\f067";
    background-color: #ffffff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: var(--blue);
}
.header__info-text span:last-child {
    text-transform: none;
}

.accordion-button:not(.collapsed) {
    color: #2abb81;
}
.mypage-alo-phone-2 {
        position: fixed;
        left: 35px;
        visibility: visible;
        background-color: transparent;
        width: 110px;
        height: 110px;
        cursor: pointer;
        bottom: -10px !important;
    }
    .mypage-alo-ph-circle-fill-2 {
        width: 60px;
        height: 60px;
        top: 28px;
        left: 28px;
        position: absolute;
        -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        border-radius: 100%;
        border: 2px solid transparent;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -o-transition: all .5s;
        transition: all .5s;
        background-color: #38bd4b;
        opacity: .75 !important;
    }
    .mypage-alo-ph-img-circle-2 {
        width: 30px;
        height: 30px;
        top: 43px;
        left: 43px;
        position: absolute;
        background: rgba(30,30,30,.1) url(../img/whatsapp-logo.png) no-repeat center center;
        background-color: rgba(30,30,30,.1);
        background-size: auto auto;
        background-color: rgba(30,30,30,.1);
        background-size: auto auto;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        border-radius: 100%;
        border: 2px solid transparent;
        opacity: .7;
        -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
        -webkit-transform-origin: 50% 50%;
        -moz-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
        -o-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        background-color: #27b43e;
        background-size: 70%;
      }
.mypage-alo-ph-img-circle-2 img{
	width: 26px;
	height: 26px;
}

.logo-2.lgn{
	background-color: #fff;
	margin-top: -45px;
    margin-bottom: 50px;
	padding: 0px 40px;
}
.logo-2.lgn > a{
	display: block;
}
.logo-2.lgn > a > img{
	width: 100%;
}
.sticky .logo-2.lgn {
	padding: 0 53px;
	margin-top: 0px;
    margin-bottom: 0px;
}
.sticky .logo-2.lgn > a > img{
	width: auto;
	height: 100%;
	max-height: 87px;
}
.why__list ul li {
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.holdImg{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 100%;
	min-height: 300px;
}

span.blk{
	border: 1px solid #9cf4b7;
	background-color:  #9cf4b7;
	padding: 5px 15px 5px 45px;
	display: block;
	border-radius: 5px;
	margin-bottom: 15px;
	font-weight: 700;
	position: relative;
}
span.blk::before {
    position: absolute;
    content: "\f00c";
    font-family: "Font Awesome 5 Pro";
    left: 5px;
    top: 5px;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    background-color: var(--water);
    color: #ffffff;
    font-size: 14px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.appointment__form-inner input, .appointment__form-inner textarea {
    color: #000000;
}
.appointment__form-inner textarea {
    height: 90px;
}
.credits_link{
 color: #38B5E6 !important;
 font-weight: 700;
 font-family: sans-serif;
}

.credits_link:hover{
 color: #fff !important;
}

 .credits_link:before{
  content: "";
  vertical-align: middle;
  width:16px;
  height: 16px;
  display: inline-block;
  margin-right: 5px;
  margin-left: 5px;
  background-image: url(https://www.clion.it/favicon-96x96.png);
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  background-position: center center;

  transition: all 450ms ease;
 }

  .credits_link:hover:before{
   transform: rotateZ(360deg) rotateY(360deg);
  }
.social{
		margin-right: 10px;
	}
	.social ul li a {
		line-height: 57px;
	}
.social ul li a{
	background-color: transparent;
}

@media screen and (max-width: 1440px) {
	.slider-content-2 h2 {
		font-size: 60px;
	}
}
@media screen and (max-width: 1299px) {
	.logo-2.lgn {
		padding: 0px 18px;
	}
	.main-menu ul li {
        margin-right: 12px;
    }
	.main-menu ul li a{
		font-size: 17px;
	}
	.social{
		margin-right: 5px;
	}
	.social ul li a {
		width: 30px;
		height: 30px;
		line-height: 57px;
	}
}
@media screen and (max-width: 1024px) {

}
@media screen and (max-width: 991px) {
	.logo-2.lgn{
		width: 120px;
	}
	.sticky .logo-2.lgn {
		padding: 10px;
		width: 90px;
	}
	.sticky .logo-2.lgn > a > img {
		width: 100%;
		height: inherit;
		max-height: inherit;
	}
	.logo-2.lgn > img{width: 100%;}
	
	.g-recaptcha {
		transform: scale(0.80);
		-webkit-transform: scale(0.80);
		transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
		margin: 10px 0;
	}
} 

.footer__copyright{
   padding-bottom: 80px;
}

.contact__info-inner{
    margin-bottom: 15px;
    margin-top: 15px;
}
 
@media screen and (max-width: 575px) {

    .contact__info-inner{
        margin-bottom: -30px;
    }

	    .logo-2 {
			padding: 10px 10px;
		}
	
	.faq__area.pt-110.pb-120{
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	.faq__wrapper.pr-140{
		padding-right: 0 !important;
	}
	.section__title h1.mb-60{
		margin-bottom: 20px !important;
	}
}
@media screen and (max-width: 320px) {

}
@media screen and (min-width: 320px) and (max-width: 990px) {
  

}

.section__sub-title-2 {
    color: #45c96d; 
}

.sidebar-list,
.sidebar-list ul li a{
    color: #000;
}

.header__bottom-right.pink-soft-bg{
    background-color: #77779b;
}

.main-menu-2 ul li a{
    color: #fff;
}

.accordion{
        --bs-accordion-active-bg: #e7f1ff;
}

@media (max-width: 767px) {

    .header__bottom{
        background-color: #fff !important;
    }

    .logo-2.lgn{
        margin-top: 3px;
        margin-bottom: 0;
    }

    .pb-90 {
        padding-bottom: 40px !important;
    }

    .faq__inner.mr-30{
        margin-right: 0 !important;
    }

    .sidebar-wrapper {
        padding: 15px 10px;
        padding-bottom: 15px;
    }

    img.w100{
        margin-top: 30px;
        margin-bottom: 30px;
    }
    
}